IF  EXISTS (SELECT 1 FROM SYS.columns WHERE name ='ARQ_XML' AND OBJECT_NAME(OBJECT_ID) = 'EST_SNGPC_RELATORIOS_ANVISA')
BEGIN
	ALTER TABLE EST_SNGPC_RELATORIOS_ANVISA DROP COLUMN ARQ_XML
END
go
IF NOT EXISTS (SELECT 1 FROM SYS.columns WHERE name ='ARQ_XML' AND OBJECT_NAME(OBJECT_ID) = 'EST_SNGPC_RELATORIOS_ANVISA')
BEGIN
	ALTER TABLE EST_SNGPC_RELATORIOS_ANVISA ADD ARQ_XML VARBINARY(MAX)
END

